map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  - Scientist
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Anurath Veiler
  playerOOCName: Anurath
- antagPrototypes: []
  jobPrototypes:
  - Musician
  - Musician
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Ahenobarbus Progradungula
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  - Chemist
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: Cloudy Silverwing
  playerOOCName: Egg_exe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Pun Pun (MK-382)
  playerOOCName: Mehnix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Pun Pun (MK-382)
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  - AtmosphericTechnician
  playerGuid: ea3475fc-458e-4ebb-855d-3bf44395a424
  playerICName: Anida
  playerOOCName: moonboi456
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  - CargoTechnician
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Joe Tanner
  playerOOCName: ProntoCheese
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Maria Holus
  playerOOCName: SillyAmy
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  - Janitor
  playerGuid: d23a604b-2d72-479f-9862-e19119886a70
  playerICName: Tobias Tobost
  playerOOCName: sirtobost
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  - Passenger
  playerGuid: 3488c884-1b51-4b81-8855-0d90b2dfdd64
  playerICName: John Money
  playerOOCName: SpaceIsLongDarkAndEmpty
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  - Passenger
  playerGuid: b0c5f1bf-ff7e-4319-9bfe-481d9599a245
  playerICName: Larry Turner
  playerOOCName: swivilet
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  - Quartermaster
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Hoards-The-Soap
  playerOOCName: Wudanty
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1393
endTick: 1055697
duration: 01:50:18.3933816
fileCount: 1059
size: 105813757
uncompressedSize: 1161012720
endTime: 09:46:29.8314768
...
